2020-06-10 23:38:53 UTC
38.8 MB
1.6.6
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2f4fdbe0599cb5bbd0664b1cdad4997f428ce2495ae3eabf942129dc197d991c - 6.82% (2.64 MB)
[#001] sha256:5bf61795be87f90e988eecc2112c4f87b3cfb7e877f007cd0d318e7a18ff3678 - 0.0% (1.23 KB)
[#002] sha256:b877955d9c838bfcbba1eb247e775002adb22f3763c67585d04c332390845656 - 93.18% (36.1 MB)
[#003] sha256:b7d936cf5e14a7d5816ba031621f8e17d420ab3c00dff2ac643751c6ae78cc27 - 0.0% (143 Bytes)
[#004] sha256:05d4c5344f86d21bf06c20351bd9c2713c31e94763b2dd4bdf1c73137afc74ca - 0.0% (154 Bytes)
[#005] sha256:1f2e17b3aba181deb2f1c4cc16f29792bbf9c97979b12415f3840f488c56ac7d - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:68d5786259963a2b97cf808d79de83cbd0281dfea284e1a401bc851a3585e1bd in /
2020-04-23 21:16:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-06-10 23:38:40 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.6
2020-06-10 23:38:40 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-06-10 23:38:41 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-06-10 23:38:50 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-06-10 23:38:51 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-06-10 23:38:52 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-06-10 23:38:52 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-06-10 23:38:52 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-06-10 23:38:53 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-06-10 23:38:53 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-06-10 23:38:53 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-06-10 23:38:53 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-06-10 23:38:53 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-06-10 23:20:01 UTC
39.9 MB
1.6.6
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31603596830fc7e56753139f9c2c6bd3759e48a850659506ebfb885d1cf3aef5 - 6.64% (2.64 MB)
[#001] sha256:54ac53e9273a6631bf2d5674b065cbc34e838804bcb7a02e4f2973bc0df43638 - 0.0% (1.23 KB)
[#002] sha256:75fc33632573831d594e7751c05ef6720e99832947c328f22022e303161710fc - 93.36% (37.2 MB)
[#003] sha256:99fd07a2712252e591e67b6a8485ffaa24ddecbabee498414af06df5699b21e6 - 0.0% (143 Bytes)
[#004] sha256:17d17d4d773a3e93e2ba4698a6dadb7ff51d7487c00e5b0692ba682749377321 - 0.0% (154 Bytes)
[#005] sha256:37494dc97a13f5b140c9959f831c840476d49e18043f52976edeea39d7b9f1e9 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:a0afd0b0db7f9ee9496186ead087ec00edd1386ea8c018557d15720053f7308e in /
2020-04-24 01:05:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-06-10 23:19:52 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.6
2020-06-10 23:19:53 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-06-10 23:19:53 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-06-10 23:19:58 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-06-10 23:19:58 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-06-10 23:19:59 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-06-10 23:19:59 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-06-10 23:20:00 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-06-10 23:20:00 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-06-10 23:20:00 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-06-10 23:20:00 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-06-10 23:20:00 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-06-10 23:20:01 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-06-10 23:51:00 UTC
37.4 MB
1.6.6
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:27da80392aebe463671b839837d59af1261218364b4261ceb2eca0f814075270 - 6.49% (2.43 MB)
[#001] sha256:48ea78b3e5ff961bdecd7242e924c4825de54f1aa91ea7fff47216d65d52ff2f - 0.0% (1.26 KB)
[#002] sha256:bc03b057e6ccf81c079c5eb09662cba86b0495d0283588b78fc9cd9300593637 - 93.5% (35 MB)
[#003] sha256:a5f5436840d497ea6d2d9f855279103d22a159ac582e78907ba4c942b2c2dcb9 - 0.0% (175 Bytes)
[#004] sha256:d4d58befdefd3ab606ccc1bd4497f3d2424830e5540d86cf9c1ce3b7612f2fe0 - 0.0% (153 Bytes)
[#005] sha256:ddf47ad086384fcf77cf5c78626048d1e49f9e824eb9f71bc5b429e850f56b9b - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7dd2657543fac7f63a125194d27bd38a8e472a3076831a2331c43a471794c210 in /
2020-04-23 15:51:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 16:53:13 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-06-10 23:50:24 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.6
2020-06-10 23:50:31 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-06-10 23:50:37 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-06-10 23:50:47 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-06-10 23:50:49 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-06-10 23:50:52 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-06-10 23:50:53 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-06-10 23:50:53 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-06-10 23:50:54 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-06-10 23:50:57 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-06-10 23:50:58 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-06-10 23:50:59 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-06-10 23:51:00 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-06-10 23:40:36 UTC
37.7 MB
1.6.6
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:941f399634ec37b35e6764d0e6cf350593652f06f76586d45ddfc0d77de7a701 - 6.81% (2.57 MB)
[#001] sha256:28aaa6f085ab7db28cb9ef47583f46d1525195131f004c4d51dedde87ec53aa8 - 0.0% (1.25 KB)
[#002] sha256:67dea3834d8d17be0bb3652c87e5b0db1ba070d8012f6591aca0cbecde0ef4fa - 93.18% (35.2 MB)
[#003] sha256:f83c27fc8d14976cec565c466dd1395e7ce8d24a45da1f948540007d8075d820 - 0.0% (176 Bytes)
[#004] sha256:1665e5ec36ee72322d605a8282775cc31c411d338bacbae60714c916a9018041 - 0.0% (153 Bytes)
[#005] sha256:99b09c54f488d3a5bd012ee57ef00ab85a82170b57960ef84402c13fd12c010d - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:da3ddeca2212f561c1f428b662a1f1f1200e2d18a42bffb28a0322c235f06582 in /
2020-04-24 00:15:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-06-10 23:40:17 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.6
2020-06-10 23:40:17 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-06-10 23:40:19 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-06-10 23:40:26 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-06-10 23:40:29 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-06-10 23:40:32 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-06-10 23:40:32 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-06-10 23:40:33 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-06-10 23:40:34 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-06-10 23:40:34 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-06-10 23:40:35 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-06-10 23:40:35 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-06-10 23:40:36 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]